html {
  font: normal 14px/1.3 $textFont;
  color: $textColor;
}

html,
body {
  position: relative;
  width: 100%;
  overflow-x: hidden;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  margin: 0;
  font-weight: normal;
  font-family: $titleFont;
  color: $titleColor;
}

img,
picture {
  display: block;
  margin: 0;
}

a, button, input, textarea, select {
  -webkit-appearance: none;
  border-radius: 0;
}

button {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0;
  outline: none;
  cursor: pointer;
}

a {
  color: $titleColor;
  text-decoration: none;
  cursor: pointer;
}

#loader {
  transition: opacity 400ms;
}

body.loaded #loader {
  opacity: 0;
  pointer-events: none;
}

#app {
  position: relative;
  overflow: hidden;
  padding-top: get-vw(120px);

  @include between($desktop-sm, $desktop-mac) {
    padding-top: get-vw(90px);
  }
  @include between($android-landscape, $desktop-sm) {
    padding-top: get-vw(75px, 1024);
  }
  @include bellow($android-landscape) {
    padding-top: get-vw(70px, 375);
  }
}

.ta-l {
  text-align: left;
}

.ta-c {
  text-align: center;
}

.ta-r {
  text-align: right;
}

.desc {
  p {
    margin: 0;
  }
}
